
QGIS Application - Feature request #12095

Processing: Vector layer scatterplot doesn't display the names of the XY attributes

2015-01-29 12:57 PM - Filipe Dias

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/QGIS

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 20290

Description

Vector layer scatterplot doesn't display the names of the XY attributes

Associated revisions

Revision 864443df - 2015-04-10 03:26 PM - Alexander Bruy

[processing] display X and Y labels on the scatterplot (fix #12095)

Revision 7422857b - 2015-04-19 08:48 AM - Alexander Bruy

[processing] display X and Y labels on the scatterplot (fix #12095)

History

#1 - 2015-01-30 03:55 AM - Alexander Bruy

IMO this should be a feature request not bug.

#2 - 2015-01-30 03:59 AM - Filipe Dias

- Affected QGIS version changed from 2.6.0 to master

The user certainly knows which variable is on which axis. But this becomes a problem if you have send the plot to another person.

#3 - 2015-01-30 04:26 AM - Giovanni Manghi

- Tracker changed from Bug report to Feature request

Filipe Dias wrote:

The user certainly knows which variable is on which axis. But this becomes a problem if you have send the plot to another person.

it is still a feature request.

#4 - 2015-04-10 06:27 AM - Alexander Bruy

- Status changed from Open to Closed
Fixed in changeset commit:"864443df7682e681bd2f99fb0fea30631752effe".

#5 - 2015-04-10 06:30 AM - Alexander Bruy

- Status changed from Closed to Open

- Resolution set to fixed/implemented

#6 - 2015-04-10 06:30 AM - Alexander Bruy

- Status changed from Open to Closed
